* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uhs-342_wcgb:after { display: table; content: ''; clear: both; }

.zo_920-ce { clear: both; }

.rs_328-hbjgs { width: 1000px; margin: 0 auto; }


.l-416_ge
{
	display: block;
}

.l-416_ge:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rs_328-hbjgs
{
	margin-top: 70px;
}

.fno_730-nq 
{
	display: table;
	position: relative;
}



.z-495_kg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z-495_kg > a
{
	display: block;
	float: left;
}

.z-495_kg > a.xy_251__tgpe
{
	margin-right: 10px;
}

.z-495_kg > a.iasso_169__hxlcg
{
	margin-right: 10px;
}


.z-495_kg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z-495_kg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z-495_kg > a.xy_251__tgpe > div > span
{
	background-image: url(../images/FB.png);
}

.z-495_kg > a.iasso_169__hxlcg > div > span
{
	background-image: url(../images/X.png);
}

.z-495_kg > span.bokb_889-mahe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rjet_999-m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hbc-754_iiza { background-color: #171717; }

.hbc-754_iiza .ifa_909-m 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hbc-754_iiza .spio_168__lhib { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hbc-754_iiza .spio_168__lhib > .z-249_medf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.spio_168__lhib .f-207_kj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kkwfi_791-osijh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kkwfi_791-osijh > .muizq_684__yyibl 
{
	float: right;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka.active > .ef-160_pauij
{
	visibility: visible;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li
{
	display: block;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a:hover > .faph_142-bghd > .cpjha-247_dgeg
{
	 
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .idin_759__yco
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a:hover > .idin_759__yco
{
	text-decoration: underline;
}




.muizq_684__yyibl > .hbd_613-dfbka > .eydto-342_s
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.muizq_684__yyibl > .hbd_613-dfbka.active > .eydto-342_s
{
	background: #f5f5f5;
}


.muizq_684__yyibl > .hbd_613-dfbka > .eydto-342_s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kkwfi_791-osijh .z-231_ma
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kkwfi_791-osijh .z-231_ma > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kkwfi_791-osijh .hbd_613-dfbka.active .z-231_ma > span
{
	color: #171717;
}



.kkwfi_791-osijh .cok_240__kagbn
{
	height: 24px;
	width: 34px;
}

.kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kkwfi_791-osijh .hbd_613-dfbka.active .cok_240__kagbn > .ttefb_6-jd
{
	border:1px solid #171717;
}

.kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dwsqm_124__mnax 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dwsqm_124__mnax > .a-823_g
{
	display: table;
	margin-top: 70px;
}



.dwsqm_124__mnax > .a-823_g > *
{
	display: table-cell;
	vertical-align: middle;
}

.dwsqm_124__mnax > .a-823_g > .btos-528_mcfbt
{
	width: 440px;
	max-width: 440px;
}

.dwsqm_124__mnax > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dwsqm_124__mnax > h1 .jits-533_bb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dwsqm_124__mnax > .cii_452__b
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.btos-528_mcfbt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.btos-528_mcfbt > .v_720-bdz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v_720-bdz.gf_357-hr
{
	margin-right: 100px;
}


.v_720-bdz > h3.dbgd_927__af
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v_720-bdz.gf_357-hr > h3.dbgd_927__af
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.btos-528_mcfbt > .v_720-bdz .ifz_866__ejicb
{
	
}


.v_720-bdz .gjboe_609-lckg
{
	display: none;
}


.v_720-bdz .ifz_866__ejicb.epf_518__dnao
{
	margin-top: 20px;
}

.v_720-bdz .ifz_866__ejicb .lbg-569_f {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v_720-bdz.gf_357-hr .ifz_866__ejicb .lbg-569_f
{
	font-size: 16px;
	font-weight: normal;
}



.v_720-bdz .ifz_866__ejicb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v_720-bdz.gf_357-hr .ifz_866__ejicb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v_720-bdz .ifz_866__ejicb .xu_398__s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v_720-bdz.gf_357-hr .ifz_866__ejicb .xu_398__s
{
	max-width: 384px;
	font-size:16px;
}

.v_720-bdz .b-222_tejgh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v_720-bdz.gf_357-hr .b-222_tejgh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eogh_330__g
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eogh_330__g > .oebqf-803_pfff
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eogh_330__g > .oebqf-803_pfff.vc_438-yhc
{
	right: -10px;
	top:-10px;
}

.eogh_330__g > .oebqf-803_pfff.xm-986_ycdo
{
	top:0px;
	right: -20px;
}

.eogh_330__g > .oebqf-803_pfff > .dy_688__b
{
	display: table-cell;
	vertical-align: middle;
}


.eogh_330__g > .oebqf-803_pfff .sjp-496_fyfa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eogh_330__g > .oebqf-803_pfff .u_114-gew
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pi_408-deqgo > .eogh_330__g > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dwsqm_124__mnax > .a-823_g > .atfhb-683_da
{
	width: 280px;
}


.atfhb-683_da > .wf-396_casfd
{
    font-size: 16px;
    line-height: 180%;
}


.atfhb-683_da > .wf-396_casfd > b, .atfhb-683_da > .wf-396_casfd > h2, .atfhb-683_da > .wf-396_casfd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.atfhb-683_da > .wf-396_casfd > ol
{
	padding-left: 20px;
}


main
{
	
}


.ie-56_oq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zwfq-125_kgzk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zwfq-125_kgzk > li
{
	display: inline-block;
}

.zwfq-125_kgzk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.zwfq-125_kgzk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zwfq-125_kgzk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zwfq-125_kgzk > li.active > a
{
	color: #545454;
}




.ervbr_881__zprib 
{ 
	margin-bottom: 50px; 

}



.ervbr_881__zprib > .semj_151-eoc
{
	 padding: 30px;
	overflow: hidden;
}


.ervbr_881__zprib > .semj_151-eoc:after { display: table; content: ''; clear: both; }




.ervbr_881__zprib h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ervbr_881__zprib h1 .jits-533_bb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ervbr_881__zprib h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ervbr_881__zprib h2:first-child
{
	padding-top: 0px;
}

.ervbr_881__zprib .semj_151-eoc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ervbr_881__zprib .semj_151-eoc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ervbr_881__zprib h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ervbr_881__zprib h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ervbr_881__zprib h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ervbr_881__zprib h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.semj_151-eoc ul { margin-top: 12px; }


.semj_151-eoc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.semj_151-eoc ul.clear > li, .semj_151-eoc ol.clear > li 
{
	clear: both;
}

.semj_151-eoc ul.clear > li:after, .semj_151-eoc ol.clear > li:after { display: block; content: ''; clear: both; }


.semj_151-eoc ul.cchzb-314_defhr
{
	margin-top: 0px !important;
}

.semj_151-eoc ul.cchzb-314_defhr > li 
{
	margin-left: 0px !important;
}

.semj_151-eoc ol { margin-left: 20px; margin-top: 12px; }

.semj_151-eoc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.semj_151-eoc ul.list-recomend
{
	
}

.semj_151-eoc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.semj_151-eoc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.semj_151-eoc ul.list-recomend > li .dscr_img .date, .semj_151-eoc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.semj_151-eoc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.semj_151-eoc .edf_521-h > .ca_880-mb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.semj_151-eoc .edf_521-h > .egz-485_fbfvz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ervbr_881__zprib > .semj_151-eoc.ie-56_oq.x_514-jk 
{
	margin-bottom: 50px;
}


.ervbr_881__zprib > .semj_151-eoc.ie-56_oq.x_514-jk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.x_514-jk table.y_83-fw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.x_514-jk table.y_83-fw tfoot td b
{
	text-align: center;
}


.x_514-jk table.y_83-fw td
{
	width: 50%;
}


.ervbr_881__zprib table { border-collapse: separate; border-spacing: 3px; }

.ervbr_881__zprib td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ervbr_881__zprib th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.y_83-fw
{
	width: 100%;
}

table.y_83-fw td
{
	padding: 0;
}

table.y_83-fw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.y_83-fw a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.jxe_803__zjv
{
	width: 100%;
}


table.jxe_803__zjv th
{
	text-align: left;
	font-weight: bold;
}

table.jxe_803__zjv th.gx_336-zvddb
{
	max-width: 200px;
}
table.jxe_803__zjv th.zkabq_56__shq
{
	max-width: 100px;
}
table.jxe_803__zjv th.bm-402_g
{
	
}

table.jxe_803__zjv td
{
	padding: 5px 10px;
}

table.jxe_803__zjv tr.bwc_112-eb td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.jxe_803__zjv tr.bwc_112-eb td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.jxe_803__zjv tr.bwc_112-eb td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.jxe_803__zjv tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.jxe_803__zjv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kjoy_235__r.mv_792__frwb
{ 
	margin-bottom: 50px; 

}


.kjoy_235__r.mv_792__frwb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gc_182-rak
{
	padding: 30px;
}


.kjoy_235__r ul
{
	display: block;
}

.kjoy_235__r ul.cchzb-314_defhr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kjoy_235__r ul.cchzb-314_defhr > li:after
{ display: table; content: ''; clear: both; }



.kjoy_235__r ul.cchzb-314_defhr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kjoy_235__r ul.cchzb-314_defhr > li:not(:last-child)
{
	padding-top: 30px;
}


.kjoy_235__r ul.cchzb-314_defhr > li:last-child, .kjoy_235__r.twgj_672__j .semj_151-eoc ul > li:last-child
{
	margin-bottom: 0px;
}


.kjoy_235__r ul.cchzb-314_defhr > li .t-96_zafd
{
	margin-bottom: 12px;
}

.kjoy_235__r ul.cchzb-314_defhr > li .t-96_zafd > i
{
	font-size: 18px;
	font-style: italic;
}

.kjoy_235__r ul.cchzb-314_defhr > li .j_54-czll
{
	float: left;
}


.kjoy_235__r ul.cchzb-314_defhr > li .j_54-czll img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kjoy_235__r ul.cchzb-314_defhr > li .xbiod_705-oh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kjoy_235__r ul.cchzb-314_defhr > li .item_rev
{
	display: none;
}

.kjoy_235__r .aq_652__b
{
	margin-top: 20px;
	text-align: center;
}



.kjoy_235__r .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ig_975__sgwna.mv_792__frwb
{ 
	margin-bottom: 50px; 

}

.ig_975__sgwna.mv_792__frwb h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ig_975__sgwna.mv_792__frwb ul
{
	display: table;
	width: 100%;
}

.ig_975__sgwna.mv_792__frwb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ig_975__sgwna.twgj_672__j .semj_151-eoc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ig_975__sgwna ul > li:last-child, .ig_975__sgwna.twgj_672__j .semj_151-eoc ul > li:last-child
{
	margin-bottom: 0px;
}


.ig_975__sgwna ul > li .m_653-jbelb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.ig_975__sgwna ul > li .tjvp_906__qyfj
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.ig_975__sgwna ul > li .tjvp_906__qyfj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ig_975__sgwna ul > li .i_123-gg
{
	margin-bottom: 12px;
}

.ig_975__sgwna ul > li .dkomq_121__csnim
{
	color: #777777;
}



.ig_975__sgwna .e_311-mtam
{
	margin-top: 20px;
	text-align: center;
}




.xtuq_707__aaji 
{ 
	margin-bottom: 50px;
}

.xtuq_707__aaji .hjdl-154_cnwbb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xtuq_707__aaji .hjdl-154_cnwbb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xtuq_707__aaji .hjdl-154_cnwbb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xtuq_707__aaji .jnbp-622_jf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cbcyl_274__dfhg
{
	display: block;
	line-height: 130%;

}

.cbcyl_274__dfhg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cbcyl_274__dfhg > div > dt
{
	display:inline-block;
}

.cbcyl_274__dfhg > div > dd
{
	display:inline;
}

.xtuq_707__aaji .h-795_aggc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xtuq_707__aaji h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.v_832__qgsj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.v_832__qgsj > .nf_810-g
{
	display: table;
	width: 100%;
}


.v_832__qgsj > .nf_810-g > *
{
	display: table-cell;
	vertical-align: top;
}


.v_832__qgsj .eogh_330__g > img
{
	max-width: 400px;
}



.qqcrv_527__jag 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ebp-156_la
{
	display: block;
	margin-right: 40px;
}


.ebp-156_la li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ebp-156_la li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ebp-156_la li a:hover
{
	text-decoration: underline;
}

.ptajk_688-veka { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ptajk_688-veka .p_554-yd
{
	display: block;
	text-decoration: none;
}

.ptajk_688-veka .p_554-yd .jits-533_bb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ptajk_688-veka h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ptajk_688-veka .u_286-eiyy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.u_286-eiyy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.u_286-eiyy a:hover
{
	text-decoration: underline;
}



.ptajk_688-veka .frzk-649_xsf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.ptajk_688-veka .kdch-399_bfza
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.k_416__uzi
{
	padding: 30px;
    overflow: hidden;
}


.k_416__uzi > .ysiam_609-gljqz
{
	float: right;
	width: 50%;
}

.k_416__uzi > .ysiam_609-gljqz > .d_151-g
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.k_416__uzi > .ysiam_609-gljqz > .d_151-g > .cbcyl_274__dfhg
{
	margin-top: 20px;
}

.k_416__uzi > .saz-160_daj
{
	float: left;
	width: 50%;
}

.k_416__uzi > .saz-160_daj form
{
	display: block;
	width: 100%;
}

.k_416__uzi > .saz-160_daj .i-812_otfuk
{
	margin-top: 20px;
}

.k_416__uzi > .saz-160_daj .pd_477__alv
{
	display: none;
}


.k_416__uzi > .saz-160_daj .i-812_otfuk label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.k_416__uzi > .saz-160_daj .i-812_otfuk input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k_416__uzi > .saz-160_daj .i-812_otfuk textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.k_416__uzi > .saz-160_daj .i-812_otfuk .m_995__ja {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.k_416__uzi > .saz-160_daj .gr_938__thw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rs_328-hbjgs { width: 100%; }
	
.hbc-754_iiza { text-align: center; }
	
	
	
	
.hbc-754_iiza .spio_168__lhib
	{
		
		
	}

	
	

	
	
	
	.z-495_kg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z-495_kg > a
{
	
}

	
.z-495_kg > a.iasso_169__hxlcg
{
	margin-right: 0px;
}
	
.z-495_kg > a > div
{
    width: 24px;
	height: 24px;
}

.z-495_kg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z-495_kg > a.xy_251__tgpe > div > span
{
	
}

.z-495_kg > a.iasso_169__hxlcg > div > span
{
	
}


.z-495_kg > span.bokb_889-mahe
{
	display: none;
}
	

	
	
	.rjet_999-m
	{
		width: auto;
	}
	
	
	.kkwfi_791-osijh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka:not(.active)
	{
		position: relative;
	}
	
	
		.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.muizq_684__yyibl > .hbd_613-dfbka > .eydto-342_s
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij
	{
		
		display: none;
	}
	


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka.active > .ef-160_pauij
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul
{
	display: block;
	max-height:300px;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li
{
	
}
	
	
.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .idin_759__yco
{
	font-size: 14px;	
}
	
	
	
.muizq_684__yyibl > .hbd_613-dfbka > .eydto-342_s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.muizq_684__yyibl > .hbd_613-dfbka.active > .eydto-342_s > *
{
	font-size: 16px;
}	
		
.muizq_684__yyibl > .hbd_613-dfbka:not(.active) > .eydto-342_s > .z-231_ma
{
	display: none;
}
	
	
	
.kkwfi_791-osijh .cok_240__kagbn
{
	width: 24px;
}

.kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd
{
	width: 24px;
	height: 24px;
}
	
	
.kkwfi_791-osijh .hbd_613-dfbka:not(.active) .cok_240__kagbn > .ttefb_6-jd
{
	margin-left: 0px;
}

.kkwfi_791-osijh .hbd_613-dfbka.active .cok_240__kagbn > .ttefb_6-jd
{
	border:1px solid #171717;
}

.kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd > img
{
	height: 24px;
}
	

.hbc-754_iiza .spio_168__lhib > .z-249_medf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.spio_168__lhib .f-207_kj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kkwfi_791-osijh.vc_438-yhc
	{
		float: none;
	}
	
.kkwfi_791-osijh.vc_438-yhc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kkwfi_791-osijh .t-96_zafd
	{
		line-height: 18px;
	}
	
	.kkwfi_791-osijh .cok_240__kagbn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kkwfi_791-osijh .cok_240__kagbn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dwsqm_124__mnax {
    padding: 30px 20px;
	}
	
	.dwsqm_124__mnax > .a-823_g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dwsqm_124__mnax > .a-823_g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dwsqm_124__mnax > .a-823_g > .pi_408-deqgo
	{
		padding-top: 10px
	}
	
	.dwsqm_124__mnax > .a-823_g > .btos-528_mcfbt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.btos-528_mcfbt > .v_720-bdz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pi_408-deqgo > .eogh_330__g > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dwsqm_124__mnax > .a-823_g > .atfhb-683_da
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rs_328-hbjgs
	{
		margin-top: 30px;
	}
		
	.ervbr_881__zprib { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ervbr_881__zprib h2 { padding-bottom:20px; }
	.ervbr_881__zprib > .semj_151-eoc
	{
		padding: 20px;
	}

	.ervbr_881__zprib p + h2 { }
	.ervbr_881__zprib ul { }
	.ervbr_881__zprib li { }
	.ervbr_881__zprib table { width: 100% !important; }
	
	.ervbr_881__zprib img { max-width: 100% !important; }
	

	.kjoy_235__r.mv_792__frwb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kjoy_235__r.mv_792__frwb h2
	{
		padding-bottom: 20px;
	}
	
	.kjoy_235__r.mv_792__frwb ul
	{
		display: block;
	}
	
	.kjoy_235__r.mv_792__frwb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kjoy_235__r.mv_792__frwb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kjoy_235__r ul.cchzb-314_defhr > li > .j_54-czll
	{
		float: none !important;
	}
	
	.kjoy_235__r ul.cchzb-314_defhr > li > .xbiod_705-oh
	{
		padding: 0px;
	}
	
	
		.ig_975__sgwna.mv_792__frwb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ig_975__sgwna.mv_792__frwb h2
	{
		padding-bottom: 20px;
	}
	
	.ig_975__sgwna.mv_792__frwb ul
	{
		display: block;
	}
	
	.ig_975__sgwna.mv_792__frwb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ig_975__sgwna.mv_792__frwb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ig_975__sgwna.mv_792__frwb ul > li .xbiod_705-oh
	{
		padding: 0px;
	}
	
	.gc_182-rak
	{
		    padding: 20px;
	}
	
	
	.xtuq_707__aaji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xtuq_707__aaji h2
	{
		padding-bottom: 20px;
		
	}
	
	.xtuq_707__aaji .hjdl-154_cnwbb
	{
		padding: 20px;
	}
	
	.xtuq_707__aaji .hjdl-154_cnwbb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xtuq_707__aaji .h-795_aggc
	{
		padding-left: 0px;
	}
	
	
	
	
	.v_832__qgsj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.v_832__qgsj > .nf_810-g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nf_810-g > .u-7_xcgn
	{
		display: block;
	}
	
	.nf_810-g > .eaif_355__ef
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nf_810-g > .eaif_355__ef > .eogh_330__g
	{
		
	}
	
	
	.v_720-bdz.gf_357-hr
	{
		margin-right: 0;
	}
	
	
	.v_720-bdz.gf_357-hr .ifz_866__ejicb > input
	{
		max-width: none;
	}
	
	.v_720-bdz.gf_357-hr .b-222_tejgh
	{
		max-width: none;
	}
	
	
	.eogh_330__g > .oebqf-803_pfff.xm-986_ycdo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ptajk_688-veka
	{
		text-align: center;
	}
	
	.ebp-156_la
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ebp-156_la li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ebp-156_la li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zwfq-125_kgzk
	{
		margin-left: 20px !important;
		
	}
	
	.zwfq-125_kgzk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ervbr_881__zprib table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.y_83-fw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ervbr_881__zprib > .semj_151-eoc.ve_404-bs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.semj_151-eoc ul.list-recomend > li
{
	display: block;
}
	
.k_416__uzi > .saz-160_daj
{
	width: 100%;
	float: none;
}
	
.k_416__uzi > .ysiam_609-gljqz
{
	width: 100%;
	float: none;
}

.k_416__uzi > .ysiam_609-gljqz > .d_151-g
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dgij_763__zav, .eeofe_608__cvb, .q-877_muy
{
	
}

body.eeofe_608__cvb .rs_328-hbjgs
{
	width: 800px;
}

body.eeofe_608__cvb section.rs_328-hbjgs
{
	margin-top: 50px;
}

body.eeofe_608__cvb .z-495_kg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.eeofe_608__cvb .z-495_kg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.eeofe_608__cvb .hbc-754_iiza .ifa_909-m 
{
	margin: 0;
	margin-left: 20px;
}

body.eeofe_608__cvb .hbc-754_iiza .spio_168__lhib
{
	padding: 10px 0 10px 0px; 
}

body.eeofe_608__cvb .spio_168__lhib .f-207_kj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.eeofe_608__cvb .spio_168__lhib > .z-249_medf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg > img
{
	height: 22px;
}

body.eeofe_608__cvb .kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.eeofe_608__cvb .hbd_613-dfbka.active .cok_240__kagbn > .ttefb_6-jd
{
	border: none;
}

body.eeofe_608__cvb .kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd > img
{
	height: 24px;
}

body.eeofe_608__cvb .dwsqm_124__mnax 
{
	padding:50px 0px;
}

body.eeofe_608__cvb .v_720-bdz > h4.dbgd_927__af
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.eeofe_608__cvb .v_720-bdz .b-222_tejgh
{
	border-radius: 0px;
}

body.eeofe_608__cvb .eogh_330__g > .oebqf-803_pfff
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.eeofe_608__cvb .eogh_330__g > .oebqf-803_pfff
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.eeofe_608__cvb .eogh_330__g > .oebqf-803_pfff .sjp-496_fyfa
{
	top: -20px;
}


body.eeofe_608__cvb .eogh_330__g > .oebqf-803_pfff .u_114-gew
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.eeofe_608__cvb .atfhb-683_da
{
	background-color: #FFFFFF;
}


body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd > div
{
	padding: 0px 30px;
}


body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd h2, body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.eeofe_608__cvb .ig_975__sgwna.mv_792__frwb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.eeofe_608__cvb .ebp-156_la
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.eeofe_608__cvb .ebp-156_la ul
{
	display: table;
    margin: 0 auto;
}
body.eeofe_608__cvb .ebp-156_la ul li
{
	line-height: 38px;
}

body.eeofe_608__cvb .ebp-156_la ul li:first-child
{
	margin-left: 0px;
}

body.eeofe_608__cvb .ebp-156_la ul li:last-child
{
	margin-right: 0px;
}

body.eeofe_608__cvb .ptajk_688-veka
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.eeofe_608__cvb .ptajk_688-veka .u_286-eiyy
{
	color: #777777; 
}


body.eeofe_608__cvb .imgblock
{
	max-width: 740px;
}


body.eeofe_608__cvb .ysiam_609-gljqz .imgblock
{
	max-width: 740px;
}

body.eeofe_608__cvb .ig_975__sgwna ul > li .tjvp_906__qyfj > img
{
	max-width: 224px;
}


body.eeofe_608__cvb .v_832__qgsj .eogh_330__g > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.eeofe_608__cvb .rs_328-hbjgs
{
	width: 100%; 
}

	body.eeofe_608__cvb .dwsqm_124__mnax {
    padding: 30px 12px;
	}

	body.eeofe_608__cvb .atfhb-683_da > .wf-396_casfd
	{
		padding: 30px 0px;
	}

	body.eeofe_608__cvb section.rs_328-hbjgs
	{
		margin-top: 30px;
	}


	body.eeofe_608__cvb .ervbr_881__zprib > .semj_151-eoc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eeofe_608__cvb .kjoy_235__r.mv_792__frwb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.eeofe_608__cvb .ig_975__sgwna.mv_792__frwb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eeofe_608__cvb .xtuq_707__aaji
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eeofe_608__cvb .v_832__qgsj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eeofe_608__cvb .nf_810-g > .eaif_355__ef
	{
		margin-top: 50px;
	}

body.eeofe_608__cvb .kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd
{
	width: 28px;
	height: 28px;
}

body.eeofe_608__cvb .kkwfi_791-osijh .cok_240__kagbn > .ttefb_6-jd > img
{
	height: 28px;
}
	
	
body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg
{
	width: 24px;
    height: 24px;
}


body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a > .faph_142-bghd > .cpjha-247_dgeg > img
{
	height: 24px;
}

	
body.eeofe_608__cvb .muizq_684__yyibl > .hbd_613-dfbka > .eydto-342_s
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li > a
{
	padding-top: 16px;
}
	
	
body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.eeofe_608__cvb .kkwfi_791-osijh > .muizq_684__yyibl > .hbd_613-dfbka > .ef-160_pauij > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.eeofe_608__cvb .ebp-156_la ul li
{
	line-height: 20px;
}
	
body.eeofe_608__cvb .ptajk_688-veka
{
	margin-top: 30px;
}

	
body.eeofe_608__cvb .ig_975__sgwna.mv_792__frwb ul > li
{
	padding: 0px;
}

	
}

